安装swoole

推荐Swoole版本:4.5.x
推荐SW-X框架版本:v2.0.8
推荐运行环境:PHP7.3+ / Centos7+

具体Swoole扩展的安装流程,可以参考官方的:传送门

也可以参考小黄牛写的宝塔Linux安装流程:传送门